#slider-home{ 
	width:100%;
	margin-bottom:15px;
	}


#slider-home a { text-decoration: none;}
#slider-home a:hover { text-decoration: underline;}


.lof-slidecontent { position:relative;	overflow:hidden;	border:#fff solid 1px; /*width:933px; height:247px;*/}
.lof-slidecontent ul { list-style: none;}
.lof-slidecontent ul li { background: none; padding:0 0 0 0; margin:0 0 0 0; }
.lof-slidecontentimg { border:none;}

.main-slider-content{
	overflow:hidden;
	
	/*width:560px;*/
	height:330px;
	}


.lof-slidecontent  .sliders-wrapper{	position:relative;	height:100%;	width:100%;	z-index:100; }
.lof-slidecontent  ul.sliders-wrap-inner{padding:0px;	margin:0; position:absolute; height:330px; /*width:935px;*/}
/*.lof-slidecontent  ul.sliders-wrap-inner li{padding:0px;margin:0px;	float:left;	position:relative;}*/
.lof-slidecontent  .lof-opacity { width:100%; height:100%; }
.lof-slidecontent  .lof-opacity  li{position:absolute!important;	top:0;	left:0;	float:inherit!important; width:100%;}

.lof-slidecontent  .navigator-content {
	position:absolute;
	right:0;
	top:0px;
	z-index:200;
	overflow:hidden;
	color:#FFF;
}
.lof-slidecontent  .navigator-wrapper{	
	position:relative;
	z-index:10;
	height:245px;
	width:391px;
	overflow:hidden;
	color:#FFF;
	float:left
}
.lof-slidecontent  ul.navigator-wrap-inner{	top:0; left:0; padding:0;	margin:0;	position:absolute;	width:100%; }
.lof-slidecontent  ul.navigator-wrap-inner li{ cursor:hand; 	cursor:pointer;	list-style:none;	padding:0;	margin-left:0px;	overflow:hidden;	float:left;	display:block;	text-align: left;}

ul.sliders-wrap-inner > li > a{ display: block; top:0; right:341px; overflow: hidden; position:absolute;}
ul.sliders-wrap-inner > li > a > img{ display: block; margin: 0 auto; padding:0px; overflow: hidden; position: relative;}

.lof-slidecontent .slider-description{
	z-index:100;
	position:absolute;
	top:245px;
	left:0px;
	display: table;
	width:100%;
	height:85px;
	background:url(images/bg_desc.png) repeat-y;
	color:#FFF;
	overflow: hidden; 
}
.lof-slidecontent .slider-description-text { display: table-cell; vertical-align:middle; /*min-width: 544px;	max-width: 720px;*/ padding:0 20px;}
.lof-slidecontent .slider-description-text a{ color:#FFF; font-size:120% ; }

.slider-home-more {
	display:block; 
	overflow: hidden;
	float: right;
	/*width: 140px;*/
	margin:30px  20px;
}
.slider-home-more div {
	float: left;
}



/* item navigator */
.lof-slidecontent ul.navigator-wrap-inner  li.active{
	/*background:url(images/arrow-bg.png) no-repeat scroll left center; */
	color:#FFF
}
.lof-slidecontent ul.navigator-wrap-inner li.active div{
	background:url(images/grad-bg.gif);
	color:#FFF;
	border-top: 1px solid #be072f;
	border-bottom: 1px solid #be072f;
}
.lof-slidecontent ul.navigator-wrap-inner li:first-child div{border-top: none;}
.lof-slidecontent ul.navigator-wrap-inner li:last-child div{border-bottom: none;}

.lof-slidecontent ul.navigator-wrap-inner  li >  div{
	display:block;
	overflow: hidden;
	background:url(images/bg_w_60.png);
	height:100%;
	position:relative;
	margin-left:50px;
	padding-left:15px;
	border-top:1px solid #fff;
	border-bottom:1px solid #fff;
	font-size: 110%;
	font-weight: bold;
	color:#000;
	line-height: 30px;
}

.lof-slidecontent ul.navigator-wrap-inner  li:hover >  div{
	color:#bf022b;
}
.lof-slidecontent ul.navigator-wrap-inner  li.active:hover >  div{
	color:#fff;
}


/*----------------------*/
.lof-navigator li.active{
	background:url(images/arrow-bg.png) no-repeat scroll left 0px; 
	color:#FFF
}
.lof-navigator li:hover div{color:#bf022b;}


.lof-navigator li div{
	background:url(images/bg_w_60.png);
	height:100%;
	position:relative;
	margin-left:18px;
	padding-left:15px;
	border-top:1px solid #fff;
	border-bottom:1px solid #fff;
	font-size: 110%;
	font-weight: bold;
	color:#000;
	line-height: 30px;
}
.lof-navigator li:first-child div{border-top: none;}
.lof-navigator li:last-child div{border-bottom: none;}


.lof-navigator li.active div{
	background:url(images/grad-bg.gif);
	color:#FFF;
	border-top: 1px solid #be072f;
	border-bottom: 1px solid #be072f;
}
